.cols {overflow:hidden; width:100%; margin-bottom:10px;}
.cols .col {float:left;}
.twoCol .col {width:50%;}
.oneCol .col {width:100%}
.oneCol .col .twoCol .col {width:50%;}
input {width:90%;}
select {width:98%;}

h1 {font-size:1.2em; margin-bottom:10px; padding:0; font-weight:bold;}
h2 {font-size:1.1em; margin-bottom:8px; padding:0; font-weight:bold;}
h3 {font-size:1em; margin-bottom:5px; padding:0; font-weight:bold;}
p {margin-bottom:10px;}
ul {margin-bottom:10px;}

.index {padding:10px;}
.viewresults {padding:10px;}
.vacaturedetail {padding:10px;}